body,h1, h2, h3, h4, h5, h6,.h1, .h2, .h3, .h4, .h5, .h6,button, input, optgroup, select, textarea{
	font-family: 'Lato', sans-serif!important;	 
}
.help-block-error,label.error{
	color: #FF0000;
}
.topbar-btn{
	font-size:16px!important;
}
.dropdown-menu-right{
	left:-312px;
}
.topbar .dropdown-menu.custom-log-dropdown {
     min-width: unset!important;
    max-width: 360px;
    width: 125px!important;
    left: -51px!important;
    top: 57px!important;
}
small.help-block{
	font-size: 12px;
}

.card-header>*{
	margin-left:unset;
}
label{
	/* font-weight:700; */
	color:#000;
}
.form-control{
	border-color: #8a8484;
	color:#696464!important;
}

.switch-description {
    font-weight:700;
}

.menu-category{
   font-size:1.200rem;
}
.dropdown-menu.show{
top:unset!important;
}

textarea{
	resize: none!important;
}
.ps-t-20{
	position:relative;
	top:20px;
}

.custom-control-label::before {

	border: 1px solid #867f7f!important;
}
.sidebar-header{
	background-color:#fff!important;
}
.sidebar-toggle-fold::before{
	background-color: #2b71bc;
	border: 2px solid #2b71bc;
}
.sidebar-toggle-fold{
	position:relative;
	/* left:50px; */
}
.sidebar .menu:not(.menu-bordery)>.menu-item.active>.menu-link {
    /* background-color: #2b71bc; */
    background-color: #2b71bc;
}
.btn-firstman{
	background-color:#2b71bc!important;
    border-color: #2b71bc!important;
    color: #fff!important;
}
.text-firstman{
	color:#2b71bc!important;
}
 ::-moz-selection { /* Code for Firefox */
  color: #fff!important;
  background:#2b71bc!important;
}

::selection {
 color: #fff!important;
  background:#2b71bc!important;
}
.input-group-text{
	color:#000!important;
	border-color: #8a8484!important;
}
.accordion-connected .card-title.bg-transparent{
	background-color:transparent!important;
}
.tag {
  background: #595d62;
  border-radius: 3px 0 0 3px;
  color: #fff;
  display: inline-block;
  height: 26px;
  line-height: 26px;
  padding: 0 20px 0 23px;
  position: relative;
  margin: 0 10px 10px 0;
  text-decoration: none;
  -webkit-transition: color 0.2s;
}

.tag::before {
  background: #fff;
  border-radius: 10px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
  content: '';
  height: 6px;
  left: 10px;
  position: absolute;
  width: 6px;
  top: 10px;
}

.tag::after {
  background: #fff;
  border-bottom: 13px solid transparent;
  border-left: 10px solid #595d62;
  border-top: 13px solid transparent;
  content: '';
  position: absolute;
  right: 0;
  top: 0;
}
.nav-tabs .nav-link{
	color:#000!important;
}
.nav-tabs .nav-link:hover, .nav-tabs .nav-link.active, .nav-tabs .nav-link.active:focus, .nav-tabs .nav-link.active:hover{
	    border-color: #2b71bc!important;
}
.form-control:focus{
	box-shadow:unset!important;
	/* border-color: #f98fbc!important; */
	border-color: #2b71bc!important;
}
body{
	color:#444!important;
}
.bg-vividblue{
	background-color: #5fb2da;
    border: 1px solid #5fb2da;
}
.accordion-connected .card-title{
	/* background-color: #5fb2da!important; */
}
.bx-shadow{
	box-shadow: 0 1px 6px 0 rgb(199, 208, 243)!important;
}
.user-block{
	position: absolute;	 
	right: 10%;
}
.text-black{
  color:#000!important;
}

/** EXPANDABLE SEARCH **/
input.srch    {
  width: 130px;
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius: 0px;
  font-size: 16px;
  background-color: white;
  background-image: url('searchicon.png');
  background-position: 10px 10px; 
  background-repeat: no-repeat;
  padding: 12px 20px 12px 40px;
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
}

input.srch:focus {
  width: 100%;
}
.topbar-search .form-control{
    height: 34px!important;
    line-height: 34px!important;
}
.topbar-search .lookup-placeholder{
	top:4px!important;
	left: 15px!important;
}
.lookup input+input, .lookup input+.bootstrap-select .dropdown-toggle{
	border-left:1px solid #ccc!important;
}
#date_time{
width:270px;
text-align:center;
background-color:#3f4a59!important;
border-bottom:1px solid #4e5a69;
color: #d2d2d2!important;
font-weight:normal!important;
}
.f-bolder{
	font-weight:bolder;
}
.sidebar .menu-submenu .menu-item.active>.menu-link .dot::after, .sidebar .menu-submenu .menu-item:hover>.menu-link .dot::after {
    background-color: #2b71bc!important;
    border-color: #2b71bc!important;
}
th a{
color: #2b71bc!important;
}
.mrl-0{
	margin-right:0!important;
	margin-left:0!important;
}
.w-100{
	width:100%!important;
}
.prl-5{
	position:relative;
	left:5px;
}
.discbr-bottom{
	border-bottom: 1px solid #ddd;
}
.pointer-event-none{
	pointer-events:none;
}
.pointer{
	cursor:pointer!important;
}
.cursor-initial{
	cursor:initial!important;
}
.f-bolder{
  font-weight:bolder!important;	
}
.cus-panel-footer{
	padding: 0px 15px!important;
	border-top:unset!important;
}
.btn-info.disabled, .btn-info:disabled{
	cursor: not-allowed!important;
}
.b-top{
border-top: 1px solid #f5f6fa;}
.prl-20{
	position:relative;
	left:20px;
}
.input-group-yii{
	flex-wrap: unset!important;
	height: 34px;
}
.form-control-yii-disc{
	border-color: #e8e8e8!important;
	border-radius:none!important;
}
.chk12.custom-control-input{
	position:relative!important;
}
.mt-35{
	margin-top:35px!important;
}
 #w0-kvdate .input-group-addon,#w1-kvdate .input-group-addon,#w2-kvdate .input-group-addon{width: fit-content;padding: 8px 5px;}
.bootstrap-datetimepicker-widget{z-index:99999!important;position:relative;}